uuid: f5b55ad2-a374-427f-a4c1-a379a7ec0b24
langcode: fr
status: true
dependencies:
  config:
    - workflow.state.confidentialite_interne
    - workflow.state.confidentialite_prive
id: confidentialite_interne_prive
label: null
module: workflow
from_sid: confidentialite_interne
to_sid: confidentialite_prive
roles:
  workflow_author: workflow_author
  anonymous: '0'
  authenticated: '0'
  admin: '0'
  root: '0'
  user: '0'
  group_admin: '0'
  group_member: '0'
